package cn.superdesk.uniorder.dubbo.facade.redis;

import cn.superdesk.uniorder.common.mq.redis.dto.ExcelImportTaskMessage;

/**
 * @Description: Java类作用描述
 * @Author: linjinyu
 * @CreateDate: 2021/2/4 下午3:33
 * @UpdateUser: linjinyu
 * @UpdateDate: 2021/2/4 下午3:33
 * @UpdateRemark: 修改内容
 * @Version: 1.0
 */
public interface DubboRedisQueueService {

	Long sendMessage(String message);

	Long pushMessage2CHANNEL_ACCOUNTING_UNIFIED_CUSTOMER(String message);

	Long pushMessage2CHANNEL_ACCOUNTING_UNIFIED_SUPPLIER(String message);

	Long pushMessage2CHANNEL_QUEUE_F(ExcelImportTaskMessage message);

}
